[PDFAntiCopyPortableSettings]
LastDrive=D:
LastDirectory=\临时文件\PDF Anti-Copy(pdf防复制工具) v2.2.4.4官方版
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:
[ComputerID]
LastSystemDriveSN=213976244
LastSystemDriveSNHex=0CC104B4
LastComputerName=DESKTOP-5E3QB0Q
LastUserName=anfeng27
